[Desktop Entry]
Version=1.0
Encoding=UTF-8
Type=Application
Name=NetBeans
GenericName=NetBeans IDE
Comment=NetBeans Integrated Development Environment
Icon=/usr/local/netbeans/nb/netbeans.png
Exec=/usr/local/bin/netbeans
Terminal=false
StartupNotify=true
Categories=Application;Development;
